/*# sourceMappingURL=bpstyle.css.map */
/*
        BlueBE + for BeTheme
*/
/* 
    Created on : 2017-07-31, 23:35:17
    Author     : Karl Rondeau
*/
/* Variables
-------------------------------------------------------- */
/* google fonts pour h1*/
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,500,500i,600,600i,700");
/*FONTS */
/* Mixins
-------------------------------------------------------- */
/*@mixing blur($sizepx) {
     -webkit-filter: blur($sizepx.'px');
    filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='blur'><feGaussianBlur in='SourceGraphic' stdDeviation=" + $sizepx + " /></filter></svg>#blur5");
    filter:blur(5px);

}*/
/*
///  @include keyframes(move) {
///     0%   { left: 0; }
///     100% { left: 100px; }
///   }
///
*/
/* Colors
-------------------------------------------------------- */
.color-link {
  color: #3949a0 !important; }

.color-link-hover {
  color: #b2b4b6 !important; }

.color-black {
  color: #000000 !important; }

.color-white {
  color: #ffffff !important; }

.color-grey {
  color: #b2b4b6 !important; }

.color-light-grey {
  color: #f2f2f2 !important; }

.color-grey-fonce {
  color: #6b6b6b !important; }

.color-theme {
  color: #3949a0 !important; }

.color-theme-2 {
  color: #5f6fc6 !important; }

.color-theme-sec {
  color: #6b6b6b !important; }

.bg-themecolor-main {
  background-color: #3949a0; }

.bg-themecolor-main-2 {
  background-color: #5f6fc6; }

.bg-themecolor-main-3 {
  background-color: #8591d4; }

.bg-themecolor-sec {
  background-color: #6b6b6b; }

.bg-link {
  background-color: #3949a0; }

.bg-link-hover {
  background-color: #b2b4b6; }

.bg-black {
  background-color: #000000; }

.bg-white {
  background-color: #FFF; }

.bg-grey {
  background-color: #b2b4b6; }

.bg-light-grey {
  background-color: #f2f2f2; }

.font-regular {
  font-family: "Montserrat", Serif, Arial, Tahoma, sans-serif; }

.font-title {
  font-family: "Montserrat", Arial, Tahoma, sans-serif; }

/* i-index
-------------------------------------------------------- */
.z2 {
  z-index: 2; }

.z3 {
  z-index: 3; }

.z4 {
  z-index: 4; }

.z5 {
  z-index: 5; }

.z6 {
  z-index: 6; }

/* Fonts styles
-------------------------------------------------------- */
.fw100 {
  font-weight: 100; }

.fw200 {
  font-weight: 200; }

.fw300 {
  font-weight: 300; }

.fw400 {
  font-weight: 400; }

.fw500 {
  font-weight: 500; }

.fw600 {
  font-weight: 600; }

.fw700 {
  font-weight: 700; }

.fw800 {
  font-weight: 800; }

.fw900 {
  font-weight: 900; }

body p {
  font-weight: 300; }

/* General
-------------------------------------------------------- */
.color-theme-title h1, .color-theme-title h2, .color-theme-title h3, .color-theme-title h4 {
  color: #3949a0 !important; }

.et_header_style_split .centered-inline-logo-wrap #logo {
  height: 45px;
  max-height: 45px; }

@media only screen and (max-width: 1300px) and (min-width: 980px) {
  /* Changes mobile logo to specified image */
  #logo {
    content: url("http://dev-mvangennip.ilead.site/wp-content/uploads/2017/10/MVG-logo-footer.svg"); } }

@media screen and (min-width: 980px) {
  .et_pb_fullscreen#banner-accueil .et_pb_fullwidth_header_container.left .header-content-container.bottom {
    padding-bottom: 20vh; } }

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
  max-height: 130%;
  height: 130% !important; }
  @media screen and (max-width: 980px) {
    .et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
      max-width: 80%; } }

.et_fullwidth_nav #main-header .container {
  width: 100%;
  -webkit-transform: translateZ(0);
  -khtml-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -khtml-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -khtml-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  -khtml-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

:not(.home) .header-transparent #Top_bar .top_bar_left {
  background: rgba(57, 73, 160, 0.2) !important; }

body:not(.template-slider) #Header {
  min-height: auto; }

.header-transparent #Top_bar .top_bar_right {
  top: -4px;
  background: #FFFFFF !important; }

#Top_bar .top_bar_right:before {
  background: rgba(255, 255, 255, 0.95) !important; }

.story_box .desc_wrapper h3 {
  margin-top: 0; }

.caps, .menu-footer {
  text-transform: uppercase; }

.tcenter {
  text-align: center !important; }

.no-margin {
  margin: 0px; }

.no-margin-bottom {
  margin-bottom: 0px; }

.border-services {
  border: solid 2px #8591d4; }
  .border-services .et_pb_main_blurb_image {
    margin-bottom: 25px; }
  .border-services .et_pb_blurb_container {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px; }

.border5 {
  border: solid;
  border-width: 5px; }
  .border5.no-border-top {
    border-top: none; }
  .border5.border-themecolor-main {
    border-color: #3949a0; }
  .border5.border-themecolor-sec {
    border-color: #6b6b6b; }

.inner-border {
  box-sizing: border-box; }

.top-radius {
  border-radius: 10px 10px 0 0; }

.max-width-667 {
  max-width: 667px;
  margin: auto; }

.section-max-width-1920 div.mcb-section-inner {
  max-width: 1920px;
  margin: auto; }

.separateur-grey {
  height: 1px;
  background-color: #b2b4b6;
  border: none; }

.no-float {
  float: none; }

hr.separation-theme {
  background-color: #3949a0;
  height: 3px;
  border: none; }

hr.separation-theme-sec {
  background-color: #6b6b6b;
  height: 3px;
  border: none; }

hr.separation-black {
  background-color: #000000;
  height: 3px;
  border: none; }

hr.separation-white {
  background-color: #ffffff;
  height: 3px;
  border: none; }

a {
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms; }

/* Styles icones
-------------------------------------------------------- */
.icon-srv .et_pb_main_blurb_image img {
  width: 95px; }

.icon-title-service h4 {
  font-family: "Montserrat", Arial, Tahoma, sans-serif; }

.column_list.iconlist-accueil h3, .column_list.iconlist-accueil h4 {
  color: #ffffff; }

.list_item .list_left {
  margin-right: 15px; }

/* PAGES SECTIONS
-------------------------------------------------------- */
.wrap-inner-max-width-667 div.mcb-wrap-inner {
  max-width: 667px;
  margin: auto; }

.wrap-inner-med-shadow div.mcb-wrap-inner {
  display: table;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -o-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3); }

.wrap-inner-bg-themecolor-main div.mcb-wrap-inner {
  background-color: #3949a0 !important; }

.wrap-inner-bg-themecolor-sec div.mcb-wrap-inner {
  background-color: #6b6b6b !important; }

.mw1070 {
  max-width: 1070px;
  margin: auto; }

/* BOUTONS
-------------------------------------------------------- */
.btn-all, a.btn-1, .et_pb_fullwidth_header.btn-1 a.et_pb_button, .et_pb_slider.btn-1 a.et_pb_button, a.btn-2, .et_pb_fullwidth_header.btn-2 a.et_pb_button, .et_pb_slider.btn-2 a.et_pb_button, input.gform_button, input.gform_button_select_files, .gf_browser_ie.gform_wrapper .gform_footer input.button, a.btn-3, .et_pb_fullwidth_header.btn-3 a.et_pb_button, .et_pb_slider.btn-3 a.et_pb_button {
  border: none;
  border-radius: 8px; }
  .btn-all:hover, a.btn-1:hover, .et_pb_fullwidth_header.btn-1 a.et_pb_button:hover, .et_pb_slider.btn-1 a.et_pb_button:hover, a.btn-2:hover, .et_pb_fullwidth_header.btn-2 a.et_pb_button:hover, .et_pb_slider.btn-2 a.et_pb_button:hover, input.gform_button:hover, input.gform_button_select_files:hover, .gf_browser_ie.gform_wrapper .gform_footer input.button:hover, a.btn-3:hover, .et_pb_fullwidth_header.btn-3 a.et_pb_button:hover, .et_pb_slider.btn-3 a.et_pb_button:hover {
    border: none !important; }

a.btn-1, .et_pb_fullwidth_header.btn-1 a.et_pb_button, .et_pb_slider.btn-1 a.et_pb_button {
  background-color: #ffffff;
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms;
  color: #3949a0 !important; }
  a.btn-1:hover, .et_pb_fullwidth_header.btn-1 a.et_pb_button:hover, .et_pb_slider.btn-1 a.et_pb_button:hover {
    background-color: #3949a0 !important;
    color: #ffffff !important; }

a.btn-2, .et_pb_fullwidth_header.btn-2 a.et_pb_button, .et_pb_slider.btn-2 a.et_pb_button, input.gform_button, input.gform_button_select_files, .gf_browser_ie.gform_wrapper .gform_footer input.button {
  background-color: #3949a0 !important;
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms;
  color: #ffffff !important; }
  a.btn-2:hover, .et_pb_fullwidth_header.btn-2 a.et_pb_button:hover, .et_pb_slider.btn-2 a.et_pb_button:hover, input.gform_button:hover, input.gform_button_select_files:hover, .gf_browser_ie.gform_wrapper .gform_footer input.button:hover {
    background-color: #6b6b6b !important;
    color: #ffffff !important; }

a.btn-3, .et_pb_fullwidth_header.btn-3 a.et_pb_button, .et_pb_slider.btn-3 a.et_pb_button {
  background-color: #6b6b6b !important;
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms;
  color: #ffffff !important; }
  a.btn-3:hover, .et_pb_fullwidth_header.btn-3 a.et_pb_button:hover, .et_pb_slider.btn-3 a.et_pb_button:hover {
    background-color: #ffffff !important;
    color: #000 !important; }

/* SHADOWS
-------------------------------------------------------- */
.big-shadow {
  -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -o-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3); }

.med-shadow {
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -o-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3); }

.shadow-depth-1 {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -khtml-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -o-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2); }

.shadow-depth-2 {
  -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  -o-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3); }

.shadow-depth-3, .et_fullwidth_nav #main-header .container {
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  -o-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3); }

.shadow-depth-4 {
  -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  -o-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3); }

.shadow-depth-5 {
  -webkit-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  -o-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3); }

.title-shadow {
  -webkit-text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  -khtml-text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  -ms-text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
  text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5); }

.drop-shadow-depth-1, .et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
  -webkit-filter: drop-shadow(0 4px 5px rgba(0,0,0,0.14)) drop-shadow(0 1px 10px rgba(0,0,0,0.12)) drop-shadow(0 2px 4px rgba(0,0,0,0.3));
  -moz-filter: drop-shadow(0 4px 5px rgba(0,0,0,0.14)) drop-shadow(0 1px 10px rgba(0,0,0,0.12)) drop-shadow(0 2px 4px rgba(0,0,0,0.3));
  -o-filter: drop-shadow(0 4px 5px rgba(0,0,0,0.14)) drop-shadow(0 1px 10px rgba(0,0,0,0.12)) drop-shadow(0 2px 4px rgba(0,0,0,0.3));
  filter: drop-shadow(0 4px 5px rgba(0,0,0,0.14)) drop-shadow(0 1px 10px rgba(0,0,0,0.12)) drop-shadow(0 2px 4px rgba(0,0,0,0.3));
  -webkit-transform: translateZ(0);
  -khtml-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -khtml-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -khtml-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  -khtml-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

/* Footer styles
-------------------------------------------------------- */
.logo-footer img {
  width: 200px;
  display: block; }

.list-footer li {
  list-style: none;
  line-height: 1.2em; }

.footer {
  background-color: #3949a0; }
  .footer a {
    color: #bdc4e8; }
    .footer a:hover {
      color: #ffffff; }
    @media screen and (max-width: 980px) {
      .footer a {
        padding-top: 10px;
        padding-bottom: 10px;
        display: inline-block; } }
  .footer .footer-title {
    border-bottom: solid 2px #ffffff;
    padding: 0;
    display: inline-block;
    margin-bottom: 15px; }
  .footer p {
    font-weight: 400;
    color: #ffffff; }
  .footer .et_pb_social_media_follow li a.icon::before {
    color: #3949a0; }
  .footer .et_pb_social_media_follow li a.icon:hover::before {
    color: #6b6b6b; }

.menu-footer {
  font-weight: 400;
  padding: 0 0 18px !important; }
  .menu-footer li {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px; }

/*FIX BUG IE10-11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .header-content-container {
    top: calc(50vh - 150px);
    position: relative; } }

/* IMPORT OTHER FILES
-------------------------------------------------------- */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-09-04, 17:28:06
    Author     : Karl
*/
/*
/////////// STYLE POUR LE FORMULAIRE
*/
.inv-recaptcha-holder {
  display: none; }

.gform_wrapper .top_label .gfield_label, .gform_wrapper .gfield_date_day label, .gform_wrapper .ginput_complex label, .gform_heading {
  color: #ffffff; }

.gform_wrapper .top_label .gfield_label, .gform_wrapper .gfield_date_day label, .gform_wrapper .ginput_complex label, .gform_heading {
  display: none !important; }

li.gfield {
  margin-top: 0px !important;
  margin-bottom: 0px !important; }

.ginput_complex.ginput_container > span > input, .ginput_container > input {
  margin: 0px !important; }

.gform_button:hover, .gform_next_button:hover, .gform_previous_button:hover {
  background-color: rgba(255, 255, 255, 0.2) !important;
  border: 0px solid !important; }

.gform_wrapper .gform_footer {
  text-align: center; }

.gform_wrapper textarea.large {
  height: 120px; }

.gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), .gform_wrapper textarea {
  border-radius: 2px;
  background-color: #f2f2f2;
  border: solid 2px #5f6fc6;
  font-size: 16px;
  color: #11162f !important;
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms; }
  .gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']):focus, .gform_wrapper textarea:focus {
    background-color: #f2f2f2 !important;
    border: solid 2px #6b6b6b !important;
    color: #1e2755 !important; }

.gform_wrapper input.medium.datepicker {
  width: 100%; }

input.gform_button, input.gform_button_select_files, .gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding: 9px 24px;
  cursor: pointer;
  -webkit-transition: ease-in 200ms;
  -khtml-transition: ease-in 200ms;
  -moz-transition: ease-in 200ms;
  -ms-transition: ease-in 200ms;
  -o-transition: ease-in 200ms;
  transition: ease-in 200ms; }

input.gform_button {
  font-size: 18px !important; }

/*input.gform_button:hover,  input.gform_button_select_files:hover {
    opacity: .85;
    border-width: 0px !important;
    background: $themecolor_sec !important;
    @if (lightness($themecolor_sec) > 50) {
        color: $color_black_imp;
    }
    @else {
        color: $color_white_imp;
    }
}*/
.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0;
  padding-left: 10px;
  font-size: 12px; }

span.screen-reader-text {
  color: #ffffff; }

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19-Sep-2017, 9:07:59 AM
    Author     : Gery
*/
/*.title1 {
    font-family: $font_title;
}*/
/* MENU
-------------------------------------------------------- */
/*.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
 padding-bottom: 20px;
 padding-top: 20px;
}*/
#top-menu li {
  padding-right: 5px; }

#et-top-navigation {
  padding: 0 !important; }
  @media screen and (max-width: 980px) {
    #et-top-navigation {
      padding: 20px !important; } }
  @media screen and (max-width: 767px) {
    #et-top-navigation {
      padding: 20px !important; } }

#top-menu li a {
  background: #3949a0;
  padding: 30px 30px;
  border-radius: 0; }

#top-menu li a:hover,
#top-menu li li a:hover {
  color: #fff !important; }

#top-menu li a:hover {
  background: #5f6fc6 !important;
  opacity: 1 !important; }

#top-menu li.current-menu-item > a {
  background: #5f6fc6; }

#top-menu .menu-item-has-children > a:first-child:after {
  content: none; }

/* h1 header*/
.header-content h1 {
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
  font-weight: 700; }

/*h2 header*/
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
  margin-top: 20px;
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
  font-weight: 400;
  width: 650px; }
  @media screen and (max-width: 980px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
      width: 350px; } }
  @media screen and (max-width: 767px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
      width: 250px; } }

.title2-white {
  line-height: 32px; }

.h3-myslider {
  width: 550px;
  margin-top: 15px; }

.content {
  font-family: "Montserrat", Serif, Arial, Tahoma, sans-serif;
  color: #000000; }

.content-bold {
  font-weight: 700; }

.content-white {
  color: #ffffff; }

.bottom-sable {
  color: #3949a0;
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
  font-weight: 700;
  font-size: 1em;
  text-transform: uppercase; }

/* button de banniere */
/*body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: $color_white_imp !important;
    @extend a.btn-2;
}*/
.button-slider {
  display: inline-block;
  padding: 10px 22px;
  margin-top: 20px;
  margin-right: 20px;
  text-align: center;
  text-decoration: none;
  font-family: "Montserrat", Arial, Tahoma, sans-serif; }

#main-footer {
  background: #5f6fc6; }

.content-footer {
  font-family: "Montserrat", Serif, Arial, Tahoma, sans-serif;
  color: #000000;
  font-size: 1.4em; }

.personnels, .et_pb_team_member_image {
  text-align: center !important; }

/*personalise images personnels*/
.personnels_description > h4, .et_pb_team_member_description > h4, .personnels_description > p, .et_pb_team_member_description > p {
  padding: 5px;
  margin: 5px 0 0 4px;
  line-height: 1.2em; }

.footer-paragraph {
  line-height: 1.2em; }

/*menu scroll plus visible*/
/*#main-header {
    &:not(.et-fixed-header) {
        background-color: $color_menu_bar !important;
    }
    &.et-fixed-header {
        background-color: $color_menu_bar_fixed !important;
    }
}*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-08-05, 13:46:37
    Author     : karl_
*/
/* affiche corectement menu sur mobile*/
@media screen and (max-width: 980px) {
  .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0; } }

@media screen and (max-width: 767px) {
  .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0; } }

.title1 {
  font-size: 35px;
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
  font-weight: 700;
  color: #000000; }
  @media screen and (max-width: 980px) {
    .title1 {
      font-size: 25px; } }
  @media screen and (max-width: 767px) {
    .title1 {
      font-size: 20px; } }

.title2 {
  line-height: 1.25em;
  font-size: 25px;
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
  color: #000000;
  font-weight: 500; }
  @media screen and (max-width: 980px) {
    .title2 {
      font-size: 26px; } }
  @media screen and (max-width: 767px) {
    .title2 {
      font-size: 14px; } }

.title2-big {
  font-size: 30px;
  line-height: 1.25em;
  font-weight: 700; }
  @media screen and (max-width: 980px) {
    .title2-big {
      font-size: 26px; } }
  @media screen and (max-width: 767px) {
    .title2-big {
      font-size: 26px; } }

.title3, .footer .footer-title {
  font-size: 22px;
  line-height: 1.25em;
  font-weight: 600; }
  @media screen and (max-width: 980px) {
    .title3, .footer .footer-title {
      font-size: 21px; } }
  @media screen and (max-width: 767px) {
    .title3, .footer .footer-title {
      font-size: 20px; } }

.et_pb_blurb h4 {
  line-height: 1.3em; }

/*.title2-normal {
    font-size: 32px;
    font-weight: 100;
    line-height: 1.1em;
    font-family: $font;
    @media screen and (max-width: 980px) {
        font-size: 28px;
    }
    @media screen and (max-width: 767px) {
        font-size: 24px;
    }
}

.title2-small {
    font-size: 26px;
    line-height: 1.1em;
    font-family: $font;
    @media screen and (max-width: 980px) {
        font-size: 24px;
    }
    @media screen and (max-width: 767px) {
        font-size: 21px;
    }
}*/
@media screen and (min-width: 981px) {
  .cols-40-60 .et_pb_column_1_3, .cols-60-40 .et_pb_column_1_3 {
    width: 40%; }
  .cols-40-60 .et_pb_column_2_3, .cols-60-40 .et_pb_column_2_3 {
    width: 60%; } }
